@charset "utf-8";
* {
	margin:0;
	padding:0;
	font-family: 'Noto Sans JP', sans-serif;
 }

 html {
	scroll-behavior: smooth;
}

.pc{
	display: none !important;
}


header {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	height: 9vh;
}

.logo {
	margin-top: 15px;
	padding-bottom: 10px;
}

.logo img {
	width: 40%;
	margin-left: 10px;
}

.massage_photo img {
	width: 100%;
}

.fv {
	width: 100%;
	background: linear-gradient(to right,#ffecd2,#fcb79f);
	padding-bottom: 20px;
	margin-bottom: 10%;
}


.swiper {
	width: 100%;
	max-height: 60%;
}

.swiper-slide img{
	width: 100%;
}

.fv_title {
	padding-top: 10%;
}

h1 {
	font-size: 15px;
	margin-top: 10px;
	margin-left: 3%;
	padding-top: 20px;
	color: #4a4947;
}

.title_small {
	font-size: 30px;
	font-weight: 700;
	padding-left: 3%;
}

.title_main {
	font-size: 50px;
	font-weight: 700;
	padding-left: 3%;
}

.title_light {
	font-size: 23px;
	width: 90%;
	color: #414141;
	opacity: 0.1;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: 0.1em;
	margin-top: -8%;
	padding-left: 5%;
}

.sub_title {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	padding-top: 100px;
	padding-top: 100px;
	text-shadow: 1px 2px 1px rgb(94, 93, 93);
}

.scroll_area {
	margin-top: 100px;
	position: relative;
}

h2 {
	font-size: 25px;
	font-weight: 700;
	text-align: center;
}

h3 {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

.job {
	background-color: #fff;
	padding-bottom: 140px;
	margin-top: 10%;
}

.sub_title {
	text-shadow: 1px 2px 2px #ccc;
}

h3 {
	margin-top: 80px;
}

#message {
	background: linear-gradient(to right,#ffecd2,#fcb79f);
	padding: 0 0 90px 0;
	margin-top: 90px;
}

.message_sub {
	font-size: 19px;
	font-weight: 600;
	text-align: center;
	margin-top: 50px;
}

.message_text {
	width: 90%;
	margin: auto;
	margin-top: 20px;
	font-size: 15px;
}

.message_content img{
	width: 100%;
	margin-top: 50px;
}

footer {
	margin-top: 100px;
}
.small {
	font-size: 12px;
	text-align: center;
	padding: 20px 0 20px 0 ;
}


	@media screen and (min-width: 769px) {


		.sp{
			display: none !important;
	}
	.pc{
			display: block !important;
	}

	.logo img {
		width: 50%;
		margin-left: 10px;
		margin-top: 10px;
	}

	
	.fv {
		width: 100%;
		height: 50%;
		background: linear-gradient(to right,#ffecd2,#fcb79f);
		margin-top: 20px;
		padding-top: 3%;
		padding-bottom: 3%;
	}

	.fv_container {
		display: flex;
		align-items: center;
		top: 50%;
	}
	
	.pc_content {
		width: 50%
	}
	.swiper {
		width: 78%;
		height: 90%;
	}
	
	.swiper-slide img{
		width: 100%;
	}

	.fv_title {
		width: 100%;
		padding-top: 0;
	}
	
	.title_small {
		font-size: max(3vw, 20px);
		font-weight: 700;
		padding-left: 3%;
	}
	
	.title_main {
		font-size: max(5vw, 20px);
		font-weight: 700;
		padding-left: 3%;
	}
	
	.title_light {
		font-size: max(5vw, 30px);
		color: #414141;
		opacity: 0.1;
		font-weight: 700;
		line-height: 60px;
		letter-spacing: 0.05em;
		margin-top: -8%;
		padding-left: 10%;
	}

	.scroll_area {
		position: relative;
		margin-top: -30px;
	}
		
	.message_container {
		display: flex;
		justify-content: space-between;
		max-width: 1000px;
		margin: 0 auto;
		margin-top: 50px;
	}

	.message_content {
		width: calc((480/1000)*100%);
	}

	.message_text {
		padding-top: 25px;
	}


		}